Subject: [Megaco] Response for Fully specified parameter in request

From: "gokulc" <[email-masked]>
Date: Fri, 27 Dec 2002 11:32:46 +0530

Hi,

As per the ABNF all the parameters in the reply are valid. Now the question
is if a Reply were received containing a parameter that was fully specified
in the corresponding request, would it be regarded as invalid reply. I do
not see any section in RFC 3015, which says so explicitly. Expecting
clarification

Regards
gokul

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco